/* CSS Document */

/* ハンバーガーメニュー */
nav{
	display: none;
	position: absolute;
	top:72px;
	width: 100%;
	background: #fff;
	left: 0;
}
header nav ul{
	display: block;
	margin: 0 auto;
	width: 90%;
}
header nav ul li{
	margin: 0 auto;
	text-align: center;
	border-bottom: 1px solid #dad1bf;
}
header nav ul li:last-child{
	border: none;
}
header nav ul li a{
	display: block; 
}

/*開閉ボタン*/
#nav_toggle{
	display: block;
	width: 40px;
	height: 40px;
	position: relative;
	top: 20px;
	z-index: 100;
}
#nav_toggle div {
	position: relative;
}
#nav_toggle span{
	display: block;
	height: 3px;
	background: #fff;
/*	background: #C38B30;*/
	position:absolute;
	width: 100%;
	left: 20px;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
#nav_toggle span:nth-child(1){
	top:0px;
}
#nav_toggle span:nth-child(2){
	top:12px;
}
#nav_toggle span:nth-child(3){
	top:24px;
}

/*開閉ボタンopen時*/
.open #nav_toggle span:nth-child(1) {
	top: 12px;
   -webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}
.open #nav_toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open #nav_toggle span:nth-child(3) {
	top: 12px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}	


section {
	width: 90%;
	margin: 5vh auto;
}

h2 {
	width: 80%;
	text-align: center;
	padding: 5vh 5vh 2vh;
	margin:0 auto 5vh auto;
	border-bottom: 2px solid #933833;

}



